XDLIGHT(1)

NAME
xdlight - a diet version of XDiary

SYNOPSIS
xdlight [-usage] [xdiaryOption ...] [toolkitOption ...]

DESCRIPTION
xdlight is a simpler version of XDiary, especially if you want to look a one or more read-only calendars. xdlight displays a single day view and you can view and edit the entries. You can also start xdlight in read-only mode. In this mode, no entries can be added or modified.

OPTIONS
All standard Xt Intrinsics toolkit options are supported. In addition, xdlight supports several other options which are described in the XDiary on-line help.

SEE ALSO
The built in help in XDiary.

AUTHOR
Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.